/****/
.swiper-wrapper {
  background: #ccc;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.swiper-wrapper:before {
  content: "";
  width: 65px;
  height: 65px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background: url(../images/preloader/preloader-10.gif) no-repeat rgba(255, 255, 255, 0.3);
  text-align: center;
  margin-top: -30px;
  margin-left: -30px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9;
}
.swiper-wrapper.slick-initialized {
  max-height: 999px !important;
  background: none;
}
.swiper-wrapper.slick-initialized:before {
  display: none !important;
}


/* start update from gavias */
.js-form-type-checkbox {
  margin-bottom: 10px !important;
}

.js-form-type-checkbox input[type*="checkbox"]{
  float: left;
  margin-right: 10px;
  margin-top: 2px;
  width: auto;
}
/* end update from gavias */
